package com.younike.system.service;

import com.younike.system.domain.FamilyParam;

/**
 * 优金豆连接外部接口
 */
public interface CoinService {
    /**
     * 根据手机号查询优金豆数量
     * @param phone
     * @return
     */
    String getCoin(String phone);

    /**
     * 新增/扣除 优金豆（积分）
     * @param familyParam
     * @return
     */
    String increasePoints(FamilyParam familyParam);
}
